uuid: 9be410b2-fca2-45d1-bd02-0bcd21e84a7f
langcode: et
status: false
dependencies: {  }
_core:
  default_config_hash: dO2j9_eDwkSCPsdJ2LyXDcvtDBo8mFPa8wPvGR4xi-A
formId: user_pass
captchaType: default
label: null
